# CollectionMetadataDto

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**fbCollectionId** | **string** | Fireblocks collection id | [default to undefined]|
|**blockchainDescriptor** | **string** | Collection\&#39;s blockchain | [default to undefined]|
|**name** | **string** | Collection name | [optional] [default to undefined]|
|**symbol** | **string** | Collection symbol | [optional] [default to undefined]|
|**standard** | **string** | Collection contract standard | [optional] [default to undefined]|
|**contractAddress** | **string** | Collection contract address | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
